<ActorFrame><children>
<Layer 
		File="_A"
		InitCommand="x,-156;y,-195;horizalign,left;shadowlength,2" 
		OnCommand="addx,-100;diffusealpha,0;sleep,3;bounceend,0.4;addx,100;diffusealpha,1" 
		OffCommand="sleep,.05;bouncebegin,0.4;addx,-100;diffusealpha,0" 
	/>
<Layer 
		File="_B"
		InitCommand="x,-156;y,-170;horizalign,left;shadowlength,2"
		OnCommand="addx,-100;diffusealpha,0;sleep,3.10;bounceend,0.4;addx,100;diffusealpha,1"  
		OffCommand="sleep,.1;bouncebegin,0.4;addx,-100;diffusealpha,0" 
	/>
<Layer 
		File="_C"
		InitCommand="x,-156;y,-145;horizalign,left;shadowlength,2"
		OnCommand="addx,-100;diffusealpha,0;sleep,3.20;bounceend,0.4;addx,100;diffusealpha,1" 
		OffCommand="sleep,.15;bouncebegin,0.4;addx,-100;diffusealpha,0" 
	/>
<Layer 
		File="_D"
		InitCommand="x,-156;y,-120;horizalign,left;shadowlength,2"
		OnCommand="addx,-100;diffusealpha,0;sleep,3.30;bounceend,0.4;addx,100;diffusealpha,1"
		OffCommand="sleep,.2;bouncebegin,0.4;addx,-100;diffusealpha,0"
	/>
<Layer 
		File="_E" 
		InitCommand="x,-156;y,-95;horizalign,left;shadowlength,2"
		OnCommand="addx,-100;diffusealpha,0;sleep,3.40;bounceend,0.4;addx,100;diffusealpha,1"
		OffCommand="sleep,.25;bouncebegin,0.4;addx,-100;diffusealpha,0"
	/>
<Layer 
		File="_F" 
		InitCommand="x,-156;y,-70;horizalign,left;shadowlength,2"
		OnCommand="addx,-100;diffusealpha,0;sleep,3.50;bounceend,0.4;addx,100;diffusealpha,1" 
		OffCommand="sleep,.3;bouncebegin,0.4;addx,-100;diffusealpha,0" 
	/>

<!-- <Layer File="_A"
InitCommand="x,-156;y,-195;horizalign,left" 
OnCommand="zoomx,0;diffusealpha,0;sleep,3;accelerate,0.6;diffusealpha,1;zoomx,1"  />
<Layer File="_B"
InitCommand="x,-156;y,-170;horizalign,left"
OnCommand="zoomx,0;diffusealpha,0;sleep,3.15;accelerate,0.6;diffusealpha,1;zoomx,1"  />
<Layer File="_C"
InitCommand="x,-156;y,-145;horizalign,left"
OnCommand="zoomx,0;diffusealpha,0;sleep,3.3;accelerate,0.6;diffusealpha,1;zoomx,1"  />
<Layer File="_D"
InitCommand="x,-156;y,-120;horizalign,left"
OnCommand="zoomx,0;diffusealpha,0;sleep,3.45;accelerate,0.6;diffusealpha,1;zoomx,1"  />
<Layer File="_E" 
InitCommand="x,-156;y,-95;horizalign,left"
OnCommand="zoomx,0;diffusealpha,0;sleep,3.6;accelerate,0.6;diffusealpha,1;zoomx,1"  />
<Layer File="_F" 
InitCommand="x,-156;y,-70;horizalign,left"
OnCommand="zoomx,0;diffusealpha,0;sleep,3.75;accelerate,0.6;diffusealpha,1;zoomx,1"  />
-->
<!-- <Layer File="w1"
InitCommand="x,-150;y,-195;horizalign,left"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer File="w2"
InitCommand="x,-150;y,-170;horizalign,left" 
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer File="w3"
InitCommand="x,-150;y,-145;horizalign,left"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer File="w4"
InitCommand="x,-150;y,-120;horizalign,left" 
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer File="w5" 
InitCommand="x,-150;y,-95;horizalign,left"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer File="w6" 
InitCommand="x,-150;y,-70;horizalign,left"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" /> -->

<Layer 
File="_v 26px bold shadow"
Text="FANTASTIC!"
InitCommand="x,-150;y,-195;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="EXCELLENT"
InitCommand="x,-150;y,-170;horizalign,left;zoomx,0.75;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB" 
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="GREAT"
InitCommand="x,-150;y,-145;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="DECENT"
InitCommand="x,-150;y,-120;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB" 
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="WAY OFF"
InitCommand="x,-150;y,-95;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />
<Layer 
File="_v 26px bold shadow"
Text="MISS"
InitCommand="x,-150;y,-70;horizalign,left;zoomx,0.8;zoomy,0.6;shadowlength,0;diffusebottomedge,#BBB9FB"
OnCommand="cropright,1.3;faderight,0.1;sleep,3.60;linear,0.7;cropright,-0.3"
OffCommand="linear,0.2;diffusealpha,0" />

<Layer File="graphp1" 
OnCommand="x,-52;y,100;addx,-EvalTweenDistance();sleep,3;decelerate,0.3;addx,EvalTweenDistance()"
OffCommand="accelerate,0.3;addx,-EvalTweenDistance()"/>  
<Layer File="_glass" 
OnCommand="x,-52;y,100;addx,-EvalTweenDistance();sleep,3;decelerate,0.3;addx,EvalTweenDistance()"
OffCommand="accelerate,0.3;addx,-EvalTweenDistance()"/>  

<!-- <Layer File="_maskp1" 
InitCommand="zbuffer,1;blend,noeffect"
OnCommand="x,6;y,135;addx,-EvalTweenDistance();sleep,3;decelerate,0.3;addx,EvalTweenDistance()
"/>
<!-- InitCommand="zbuffer,1;blend,noeffect" -->
</children> </ActorFrame>

